<!DOCTYPE html>
<html>
    <head>
        <script src="programa.js"></script>
    </head>
    <body>
        <label for="X">X:</label><input type="text" id="X"><br></br>
        <input type="button" value="aleatorios" id="Generar" onclick="aleatorios()">
        <div id="tabla">
        <dive id="resultado"></dive>
        </div>
    </body>
</html>